Get Enzyme by ID
Get a single Enzyme by ID.
Authentication
AuthorizationBearer
Bearer authentication of the form Bearer <token>, where token is your auth token.
Path parameters
enzyme_id
ID of the Enzyme.
Headers
EARLY-ACCESS
Set to true to access beta operations via /api/v3.
Query parameters
returning
Comma-separated list of top-level fields to include in each returned item. Cannot overlap with omit.
omit
Comma-separated list of top-level fields to omit from each returned item. Cannot overlap with returning.
Response
OK
__typename
cutSites
Either one (for single cutters) or two (for double cutters) cut details.
id
Id of the Enzyme
isoschizomers
Other enzymes in the catalog that recognize the same restriction site.
name
The name of the Enzyme, like EcoRI.
restrictionSiteBases
The DNA bases recognized by the Enzyme.
Errors
400
Enzyme Get Request Bad Request Error
403
Enzyme Get Request Forbidden Error
404
Enzyme Get Request Not Found Error
429
Enzyme Get Request Too Many Requests Error
500
Enzyme Get Request Internal Server Error